Subject: [Technical Errata Reported] RFC6016 (2553)

From: RFC Errata System <[email-masked]>
Date: Tue, 12 Oct 2010 10:43:14 -0700 (PDT)

The following errata report has been submitted for RFC6016,
"Support for the Resource Reservation Protocol (RSVP) in Layer 3 VPNs".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6016&eid=2553

--------------------------------------
Type: Technical
Reported by: Alfred Hoenes <[email-masked]>

Section: 8.6, pg.27

Original Text
-------------
[[ last paragraph of section 8.6 ]]

|
|  The flags and DSCP are identical to the same fields of the AGGREGATE-
|  IPv4 and AGGREGATE-IPv6 SESSION objects.

Corrected Text
--------------
[[ nothing ]]

Notes
-----
Rationale: The text in this paragraph does not match the preceding
  artwork for Class = 11, C-Type = 16 and 17; it is spurious and
  needs to be deleted.

[[ Note to verifier (please delete on verification):
   This correction already has been confirmed by the authors! ]]

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6016 (draft-ietf-tsvwg-rsvp-l3vpn-07)
--------------------------------------
Title               : Support for the Resource Reservation Protocol (RSVP) in Layer 3 VPNs
Publication Date    : October 2010
Author(s)           : B. Davie, F. Le Faucheur, A. Narayanan
Category            : PROPOSED STANDARD
Source              : Transport Area Working Group
Area                : Transport
Stream              : IETF
Verifying Party     : IESG